@charset "UTF-8";

nav li#case a.selected {
	background: url(../img/gnav_green.png) no-repeat -192px -60px;
}
h2 {
  margin-bottom: 30px;
}
h4 {
  width: 400px;
  font-size: 20px;
  line-height: 26px;
  border-bottom: 1px solid #8dc757;
  margin-bottom: 20px;
  padding: 8px 15px 5px 5px;
}
h5 {
  color: #8dc757;
  font-size: 18px;
  margin: 20px 0 15px;
}
p {
  line-height: 1.6;	
  padding-left: 10px;
}

.shoujou {
  margin-bottom: 50px;
}
.shoujou h2+p {
  margin-bottom: 20px;
}
.shoujou h3.dog,
.shoujou h3.cat {
  width: 450px;
  color: #42210b;
  line-height: 36px;
  text-indent: 45px;
  border-bottom: 1px dotted #8dc757;
	margin-bottom: 20px;
}
.shoujou h3.dog {
  background: url(../img/dog.gif) no-repeat 0 0;
}

.shoujou h3.cat {
  background: url(../img/cat.gif) no-repeat 0 0;
}
.shoujou .box {
  width: 560px;	
  border: 1px solid #8dc757;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 15px 20px;
}
.shoujou h3 span.condition {
  font-size: 12px;
}
.shoujou .box p {
  text-indent: 1em;
}
.notice {
  width: 600px;
  margin-bottom: 40px;
}
.contact {
  width: 300px;	
  border: 1px dotted #FF9966;
  color: #42210b;
  text-align: center;
  clear: both;
  margin: 0 auto 30px;;
  padding: 25px 40px;
}
.contact h3 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
.contact  p.tel {
  height: 30px;
  line-height: 1.0;
  background: url(../img/tel.gif) no-repeat left 1px;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
.guide h2{
  width: 200px;
  font-size: 20px;
  font-weight: normal;
  background: #8dc757;
  color: #FFF;
  border: 1px solid #a4ea63;
  padding: 15px 20px 13px 20px;
  margin-bottom: 20px;
}
.guide h3{
  width: 400px;
  font-size: 20px;
  line-height: 26px;
  border-bottom: 1px solid #8dc757;
  margin-bottom: 20px;
  padding: 8px 15px 5px 5px;
}
.guide .guide1,
.guide .charge2  {
  margin-bottom: 30px;
}
.guide .guide1 p.notice {
  font-weight: bold;
}

.guide .charge1 {
  margin-bottom: 40px;
}

.guide .charge1 table {
  border-collapse: collapse;
  border: 1px dotted #555;
}
.guide table th,
.guide table td {
  border: 1px dotted #555;
  padding: 10px 15px;
}
.guide table th {
  text-align: left;
  font-weight: normal;
  width: 120px;
}
.guide table td.price {
  width: 200px;
  text-align: center;
}
.guide table td.kind {
  width: 40px;
  text-align: center;
}
#page-top {
    position: fixed;
    bottom: 30px;
    right: 100px;
    font-size: 77%;
}
